SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000135SiT!otherpublic2008-07-23 16:152008-11-21 17:27
Reporterivan 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.40Fixed in Version3.40 
Summary0000135: throw_error() is deprecated yet used lots
Descriptionthrow_error() is called at least 67 times throughout the code but is deprecated, these calls should be replaced with trigger_error() calls.
TagsNo tags attached.
Attached Files

- Relationships
child of 0000012confirmed [META] Code review / Code tidy - Remove any cruft, define constants, document functions etc. 

-  Notes
User avatar (0000101)
paulh (administrator)
2008-10-05 16:30

r4004 sees the removal of all these

- Issue History
Date Modified Username Field Change
2008-07-23 16:15 ivan New Issue
2008-07-23 16:15 ivan Status new => assigned
2008-07-23 16:15 ivan Assigned To => ivan
2008-07-23 16:18 ivan Relationship added child of 0000012
2008-10-05 16:30 paulh Note Added: 0000101
2008-10-05 16:30 paulh Status assigned => resolved
2008-10-05 16:30 paulh Resolution open => fixed
2008-10-05 16:30 paulh Fixed in Version => 3.40
2008-11-21 17:27 kieran Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker